manifestVersion: "0.0.1"
id: myspeed
category: networking
name: MySpeed
version: 1.0.9
tagline: Программное обеспечение для анализа тестов скорости, которое показывает скорость вашего интернета на срок до 30 дней.
description: >-
  MySpeed ​​— это программное обеспечение для анализа тестов скорости, которое сохраняет скорость вашего Интернета до 30 дней. 
  Это может быть полезно, если вы хотите знать, когда в вашей сети могут быть сбои, или если вы хотите проверить, работает ли ваш Интернет. 
  соответствует забронированной стоимости из вашего контракта.
  
  
  MySpeed ​​автоматически создает тесты каждый час, которые вы можете просмотреть на панели управления. 
  Тесты старше 30 дней автоматически удаляются, чтобы обеспечить чистоту информационной панели.
releaseNotes: ""
developer: Mathias Wagner
website: https://myspeed.dev
repo: https://github.com/gnmyt/myspeed
support: https://github.com/gnmyt/myspeed/issues/new/choose
dependencies: []
port: 5216
path: ""
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"